/* Adicione um padding no topo do body para o menu fixo n&atilde;o cobrir o conteúdo */
body {
    padding-top: 70px; /* Altura aproximada do seu navbar */
}

/* Estilo para seções */
.section-padding {
    padding: 80px 0;
}

/* Estilo para os cards */
.card-hover:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    transition: all 0.3s ease-in-out;
}


    /* Estilos para a janela modal */
    .modal {
        display: none;
        /* Oculta por padr&atilde;o */
        position: fixed;
        /* Fica fixa na tela */
        z-index: 999;
        /* Sobre outros elementos */
        left: 0;
        top: 0;
        width: 100%;
        /* Largura total */
        height: 100%;
        /* Altura total */
        overflow: auto;
        /* Permite rolar se necessário */
        background-color: rgba(0, 0, 0, 0.5);
        /* Fundo semi-transparente */
    }

    /* Conteúdo da modal */
    .modal-content {
        background-color: #fff;
        margin: 15% auto;
        /* Centraliza na tela */
        padding: 20px;
        border-radius: 8px;
        width: 80%;
        max-width: 400px;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
        text-align: center;
    }

    /* Bot&atilde;o OK */
    .ok-button {
        margin-top: 20px;
        padding: 10px 20px;
        background-color: #4CAF50;
        color: white;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        font-size: 16px;
    }

    .ok-button:hover {
        background-color: #45a049;
    }

        /* Estilos para a janela modal */
    .modal {
        display: none;
        /* Oculta por padr&atilde;o */
        position: fixed;
        /* Fica fixa na tela */
        z-index: 999;
        /* Sobre outros elementos */
        left: 0;
        top: 0;
        width: 100%;
        /* Largura total */
        height: 100%;
        /* Altura total */
        overflow: auto;
        /* Permite rolar se necessário */
        background-color: rgba(0, 0, 0, 0.5);
        /* Fundo semi-transparente */
    }

    /* Conteúdo da modal */
    .modal-content {
        background-color: #fff;
        margin: 15% auto;
        /* Centraliza na tela */
        padding: 20px;
        border-radius: 8px;
        width: 80%;
        max-width: 400px;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
        text-align: center;
    }

    /* Bot&atilde;o OK */
    .ok-button {
        margin-top: 20px;
        padding: 10px 20px;
        background-color: #4CAF50;
        color: white;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        font-size: 16px;
    }

    .ok-button:hover {
        background-color: #45a049;
    }
